myEvent addevent.php 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195316 漏洞类型 跨站脚本
发布时间 2006-04-20 更新时间 2006-04-20
CVE编号 CVE-2006-1908 CNNVD-ID CNNVD-200604-328
漏洞平台 N/A CVSS评分 2.6
|漏洞来源
https://www.securityfocus.com/bid/83968
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-328
|漏洞详情
myEvent1.x中的addevent.php存在跨站脚本攻击漏洞。这使得远程攻击者可以借助于event_desc参数注入任意Web脚本或HTML。
|受影响的产品
myWebland myEvent 1.2.2
|参考资料

来源:SECUNIA
名称:19680
链接:http://secunia.com/advisories/19680
来源:XF
名称:myevent-addevent-xss(25885)
链接:http://xforce.iss.net/xforce/xfdb/25885
来源:OSVDB
名称:24719
链接:http://www.osvdb.org/24719
来源:VUPEN
名称:ADV-2006-1384
链接:http://www.frsirt.com/english/advisories/2006/1384